
.header {
  padding: 1rem 0;
  border-bottom: solid 1px black;
  display: flex;
  justify-content: space-between;
}

.wrapper {
  margin: auto;
}

.flexbox {
  display: flex;
}

.logo {
  transform: scale(0.92);
}
